%{!?mdkversion:%define notmdk}

Name:		devmon-templates
Version:	20080206
Release:	%mkrel 10
Summary:	Templates for Devmon SNMP Device Monitoring for Hobbit/BigBrother
License:	GPL
Group:		Monitoring
URL:		http://devmon.sf.net
Source:		http://prdownloads.sourceforge.net/devmon/devmon-templates-%{version}.tar.gz
BuildArch:	noarch
%if %{!?notmdk:1}%{?notmdk:0}
Requires(pre):	rpm-helper
%endif
Requires:	devmon-templates >= 20080206

%description
Devmon is a device monitoring script which works in tandem with the
Hobbit/BigBrother monitoring suites. It queries remote hosts via SNMP, applies
user-defined logic and thresholds to the acquired data, and submits status and
alarms to a display server.

This package contains the device templates, which define the OIDs, transforms,
thresholds, exceptions, and the message template sent to Hobbit/Big Brother.

%prep
%setup -q

%build

%install
install -d %{buildroot}/%{_datadir}/devmon/templates
cp -a * %{buildroot}/%{_datadir}/devmon/templates

%files
%{_datadir}/devmon/templates




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 20080206-10.mga6
+ Revision: 946056
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20080206-9.mga5
+ Revision: 751070
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20080206-8.mga5
+ Revision: 678727
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20080206-7.mga4
+ Revision: 503824
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 20080206-6.mga3
+ Revision: 348745
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 03 2012 buchan <buchan> 20080206-5.mga3
+ Revision: 302486
- imported package devmon-templates


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 20080206-5mdv2011.0
+ Revision: 617575
- the mass rebuild of 2010.0 packages

* Thu Sep 03 2009 Thierry Vignaud <tv@mandriva.org> 20080206-4mdv2010.0
+ Revision: 427961
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 20080206-3mdv2009.0
+ Revision: 244080
- rebuild

* Wed Feb 06 2008 Buchan Milne <bgmilne@mandriva.org> 20080206-1mdv2008.1
+ Revision: 163086
- import devmon-templates


